Description

Some TC that are not set to the correct domain disrupt the network because they do not respond to

Pdelay_Req coming from another domain than their own.

This means that a replacement TC inserted out of the box could disrupt the network until it is properly configured.
According to IEEE 1588:2008, a TC only has a “primary domain” for syntonization, but otherwise should respond to other domain

TCs should respond to other domains.

A slave-only clock is not obliged to respond to a Pdelay_Req that is not from its domain.

To be clarified in IEC/IEEE 61850-9-3.

Proposal descriptions
Assigned to IEC 61850-9-3

History

#1 - 02/15/2021 12:37 PM - Vladan Cvejic

- Subject changed from Some TC that are not set to the correct domain disrupt the network because they do not respond to
Pdelay Req coming from anothe to Disruption of network when TC are not set to the correct domain

- Category set to Standard clarification required
- Status changed from New to In Progress
- Standard(s) changed from 3-Sep to IEC 61850-9-3

- Discuss in Upcoming Meeting set to No

Checking done.

#2 - 06/21/2022 09:26 AM - Carlos Rodriguez del Castillo
- Status changed from In Progress to Resolved
- Assignee set to Fred Steinhauser

- Proposal descriptions updated

#3 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No
